Archive the ContributorsAddon extension
Closed, ResolvedPublicRequest

Description

Reason:

The extension has a fatal error due to a change in the Contributors extension made two years ago 797468db000225acea8fcfc9fabb8c3b57b57128 (described at T195818).

https://wikiapiary.com/wiki/Extension:ContributorsAddon shows it is only used on three wikis, all of them are severly outdated.

hashar created this task.Jul 5 2018, 2:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 5 2018, 2:26 PM

Change 443976 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Archive ContributorsAddon extension

https://gerrit.wikimedia.org/r/443976

hashar updated the task description. (Show Details)Jul 5 2018, 2:28 PM

Change 443976 merged by jenkins-bot:
[integration/config@master] Archive ContributorsAddon extension

https://gerrit.wikimedia.org/r/443976

Dinoguy1000 updated the task description. (Show Details)Jul 5 2018, 7:06 PM

Change 444272 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[mediawiki/extensions@master] Remove ContributorsAddon

https://gerrit.wikimedia.org/r/444272

Change 444272 merged by Umherirrender:
[mediawiki/extensions@master] Remove ContributorsAddon

https://gerrit.wikimedia.org/r/444272

Umherirrender updated the task description. (Show Details)Jul 6 2018, 7:38 PM

Change 444278 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[translatewiki@master] Remove Contributors Addon

https://gerrit.wikimedia.org/r/444278

Change 444278 merged by jenkins-bot:
[translatewiki@master] Remove Contributors Addon

https://gerrit.wikimedia.org/r/444278

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJul 7 2018, 7:56 PM

Change 444470 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/ContributorsAddon@master] Archive the ContributorsAddon extension

https://gerrit.wikimedia.org/r/444470

Change 444470 merged by MarcoAurelio:
[mediawiki/extensions/ContributorsAddon@master] Archive the ContributorsAddon extension

https://gerrit.wikimedia.org/r/444470

MarcoAurelio removed MarcoAurelio as the assignee of this task.Jul 8 2018, 9:02 PM
MarcoAurelio triaged this task as Normal priority.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio moved this task from unsorted/backlog to archive on the User-MarcoAurelio board.
MarcoAurelio added a subscriber: MarcoAurelio.
hashar closed this task as Resolved.
hashar updated the task description. (Show Details)